% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/assistantFunctions.R
\name{dynRound}
\alias{dynRound}
\title{dynRound}
\usage{
dynRound(x, y, seqLen)
}
\arguments{
\item{x}{The lower end of the sequence}

\item{y}{The higher end of the sequence}

\item{seqLen}{The length of the sequence}
}
\value{
rounded sequence
}
\description{
This function rounds a sequence (definded by its endpoints and the length) optimally
}
\keyword{internal}
